titel: Boring 4
grondwaterstand: 
  - 10
  - 18
bevindingen:
  - [ 1 , "Bouwvoor"    ,  "donkerbruin" ,0  , "zand"       ,  "baksteen",  "plantresten" ]
  - [ 2 , "Bouwvoor"    ,  "donkerbruin" ,0  , "zand"       ,  "baksteen",  "plantresten" ]
  - [ 3 , "Bouwvoor"    ,  "donkerbruin" ,0  , "zand"       ,               "plantresten" ]
  - [ 4 , "Bouwvoor"    ,  "donkerbruin" ,0  , "zand"       ,  "baksteen" ]
  - [ 5 , "Bouwvoor"    ,  "donkerbruin" ,0  , "zand"       ,  "baksteen" ]
  - [ 6 , "Bouwvoor"    ,  "donkerbruin" ,0  , "zand"       ,  "baksteen" ]
  - [ 7 , "Bouwvoor"    ,  "donkerbruin" ,0  , "zand"       ,  "slak",      "plantresten" ]
  - [ 8 , "Bouwvoor"    ,  "lichtbruin"  ,0  , "zand"       ,               "plantresten" ]
  - [ 9 , "Humeus"      ,  "lichtbruin"  ,0  , "kleiïg zand",  "houtskool", "plantresten" ]
  - [10 , "Humeus"      ,  "lichtbruin"  ,0  , "kleiïg zand",  "houtskool",                "roest" ]
  - [11 , "Niet humeus" ,  "bruingrijs"  ,0  , "kleiïg zand",               "plantresten", "roest" ]
  - [12 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand"       ,                              "roest" ]
  - [13 , "Niet humeus" ,  "lichtgrijs"  ,0  , "kleiïg zand",                              "roest" ]
  - [14 , "Niet humeus" ,  "lichtgrijs"  ,0  , "kleiïg zand",                              "roest" ]
  - [15 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand"       ,                              "roest" ]
  - [16 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand"       ,                              "roest" ]
  - [17 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand"       ,                              "roest" ]
  - [18 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand" ]
  - [19 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand" ]
  - [20 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand" ]
  - [21 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand" ]
  - [22 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand" ]
  - [23 , "Niet humeus" ,  "lichtgrijs"  ,0  , "zand" ]


